{% extends "base.html" %}

{% block title %}Index XD...{% endblock %}

{% block content %}
	
	{% if request.user.is_authenticated %}
		<h1>Bienvenido User: {{ request.user }}</h1>
	{% else %}

	{{ message }}

		<form method="POST">
		
		{% csrf_token %}
		{{ form }}

	<button type="submit" class="btn btn-outline-primary">Login</button>
	<button type="reset" class="btn btn-outline-warning">Cancel</button>
	</form>
	{% endif %}

	
	
	

{% endblock %}